<?xml version="1.0" encoding="utf-8"?>
<!-- Help page stylesheet, (c) 2003-2005 Pepper Computer, Inc.-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
  xmlns:xalan="http://xml.apache.org/xalan" xmlns:pepper="http://www.pepper.com/elements" 
  extension-element-prefixes="pepper">
  <xalan:component prefix="pepper">
    <xalan:script lang="javaclass" src="com.pepper.script.Elements"/>
  </xalan:component>
  <xsl:output method="html"/>
  
  <xsl:param name="packageId" />
  <xsl:param name="platform" />
  
  <xsl:template match="/">
    <html xmlns="http://www.w3.org/1999/xhtml">
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link rel="stylesheet" type="text/css" href="{$platform}/resources/styles/styles.css"></link>
        <pepper:initscriptbridge package="{$packageId}"/>
      </head>
      <body class="HelpBody" >
        <!-- Display the page title -->
        <div class="Heading">
 			<xsl:value-of select="pepper:nameString($packageId, page/@name)"/>
        </div>
    	<!--Display the help text -->
        <xsl:value-of select="page/helpText" disable-output-escaping="yes"/>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>