function showSelectedPage(){
    //Opens the page associated with the selected radio button.
    //Gets the value of the selected radio button in the worldPicker 
    //radio button group.
    //The value is the id attribute of the world Page that corresponds
    //to the radio button.
    //Builds a url to framework requirements with the id value.
    //Triggers the ShowPage Action and passes the url to open the 
    //world Page corresponding to the selected radio button. 
    var numWorlds = document.worlds.worldPicker.length;
    var theOne;
    var xmlId;
    //worldPicker radio button group is not an array when there's only
    //one radio button, in which case numWorlds is undefined. So, 
    //if !numWorlds, there's only one radio button and get its value.
    //Else get the value of the radio button that is checked by iterating 
    //through the worldPicker array.
    if (!numWorlds){
        xmlId=document.worlds.worldPicker.value;
    }else{
        for (i=0; i < numWorlds; i++) {
            if (document.worlds.worldPicker[i].checked==true){
                theOne=i;
                break;
            }
        }
        xmlId=document.worlds.worldPicker[i].value;
    }
    var url = "pepper://" + packageId + "/" + xmlId + "?isPage=true";
    bridge.action('ShowPage', url);
}

function deleteSelectedWorld(){
    //Deletes the page associated with the selected radio button.
    //Gets the value of the selected radio button in the worldPicker 
    //radio button group.
    //The value is the id attribute of the world Page that corresponds
    //to the radio button.
    //Puts the id attribute into the first position in an array because 
    //the DeletePage Action requires an array parameter.
    //Triggers the DeletePage Action and passes it the array (containing
    //the page id of the selected page), which deletes the 
    //world Page corresponding to the selected radio button. 
    var numWorlds = document.worlds.worldPicker.length;
    var theOne;
    var xmlId;
//    alert("vars done"+" numWorlds:"+numWorlds);
    
    if (!numWorlds){
        xmlId=document.worlds.worldPicker.value;
    }else{
        for (i=0; i < numWorlds; i++) {
            if (document.worlds.worldPicker[i].checked==true){
                theOne=i;
                break;
            }
        }
        xmlId=document.worlds.worldPicker[i].value;
    }
    var idArray = new Array();
    idArray[0]=xmlId
    bridge.action('DeletePage', idArray);
    bridge.action('Refresh');
}