
// Web section page stylesheet script, (c) 2002-2005 Pepper Computer, Inc.
                  
// override this to let Firefox do it
function showURL(event) {
    // Get the URL for the entry (GRE 1.8 has columns object, 1.7 does not)
    var url = tree.view.getCellValue(tree.currentIndex, tree.columns ? tree.columns['url'] : 'url' );
    if (url != '')
        //use this rather than replace so it shows up in the history
	window.location = url;
    if (event != null)
        event.preventDefault();
}

function addBookmark() {
        bridge.action('KeepBookmark', 'add');
}

function editBookmark() {
    var pageIDs = findSelectedBookmarks();
    if (pageIDs.length == 0) {
        return;
    }
    
    var args = new Array();
    args.push("edit");
    args.push(pageIDs[0]);
    bridge.action('KeepBookmark', args);
}

// Function to find bookmark pages
function findSelectedBookmarks() {
    var start = new Object();
    var end = new Object();
    var numRanges = tree.view.selection.getRangeCount();
    var pageIDs = new Array();
    var view = tree.contentView;
    if (view.rowCount == 0) {
        // getItemAtIndex will blow up if no rows, so short-circuit
        return pageIDs;
    }

    for (var t = 0; t < numRanges; t++) {
        tree.view.selection.getRangeAt(t, start, end);
        for (var v = start.value; v <= end.value; v++) {
            var type = view.getItemAtIndex(v).getAttribute('type');
            
            if (type != null && type == 'bookmark') {
                var id = view.getItemAtIndex(v).getAttribute('id');
                pageIDs.push(id);
            }
        }
    }
    return pageIDs;
}

        
// Function to delete the selected bookmark or clipping page(s) or Web history entries
function deleteFromWeb() {

    var pageIDs = findSelectedPages();
	
    if (pageIDs.length == 0) {
        return;
    }
    
    // If the id is a history path (a leading '/' is used in the XSL), delete the history entry
    // Otherwise, delete the corresponding page
    if (pageIDs[0].charAt(0) == '/') {
        bridge.action('DeleteWebHistory', pageIDs);
    } else {
        bridge.action('DeletePage', pageIDs);
    }
    removeTreeItems(pageIDs);
}

//delete all history entries for the section
function clearHistory() {
    bridge.action('DeleteWebHistory', 'all');
    removeTreeChildren(document.getElementById('historychildren'));
}

